//INTRDRJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*        This program is provided by SimoTime Technologies          *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Post the next JOB to the Internal Reader using IEBGENER.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* This job uses a function of IEBGENER and INTRDR to submit a job
//* from this job to the Internal Reader.
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express
//* or ES/MTO.
//*
//* *******************************************************************
//* Step 1 of 1, Post the next JOB to the Internal Reader...
//*
//INTRDRS1 EXEC  PGM=IEBGENER
//*
//* SYSUT1 references a PDS Member containing JCL Statements
//* Sysut2 references SYSOUT that references the Internal Reader
//* The result is a copy (or submit) of JCL to the Internal Reader
//* :....1....:....2....:....3....:....4....:....5....:....6....:....7.
//SYSUT1   DD  DSN=SIMOTIME.PDS.JCL(INTRDRJ2),
//         DISP=SHR
//SYSUT2   DD  SYSOUT=(,INTRDR)
//*
//SYSPRINT DD  SYSOUT=*
//SYSIN    DD  DUMMY
